version: '3.9'

services:
  render_engine:
    image: ada/sta-render-engine:test
    environment:
      - KAFKA_CLIENTID=tdb-render-engine-app
      - KAFKA_SERVER=kafka:29092
      - KAFKA_GROUPID=render-engine-consumer
      - KAFKA_TOPIC=tdb-render-engine
networks:
  default:
    name: docker_default
    driver: bridge
